.service-item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  padding: 25px;
  margin: 40px 0;
  background: #f6f8fa;
  border-radius: 4px;
}
.service-item .service-item-left {
  flex: 0 0 70px;
  height: 70px;
  box-sizing: border-box;
  border-radius: 50%;
  border: none;
  background: #0086FF;
  text-align: center;
  font-size: 0;
}
.service-item .service-item-left img {
  width: 30px;
  height: 30px;
  padding: 15px;
  margin-top: 5px;
}
.service-item .service-item-right {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  padding: 0 30px;
  height: 60px;
}
.service-item .service-item-right p {
  line-height: 1.4em;
}
.service-item .service-item-right p:first-child {
  font-size: 20px;
  font-weight: bold;
  color: #000000;
}
.service-item .service-item-right p:nth-child(2) {
  font-size: 16px;
  color: #000000;
  margin-top: 5px;
}
.service-item .service-index {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #CCCCCC;
  font-size: 30px;
}
.service-item .service-next {
  width: 20px;
  height: 20px;
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
}
.service-item .service-next img {
  width: 20px;
  height: 20px;
}
.service-item + .service-item {
  margin: 60px 0;
}
.service-item + .service-item .service-next {
  display: block;
}
.service-banner {
  text-align: center;
  min-width: 1200px;
  height: 240px;
  padding-top: 90px;
  box-sizing: border-box;
}
.service-banner .service-banner-title {
  font-size: 32px;
  color: #333333;
}
.service-banner .service-banner-subtitle {
  margin-top: 10px;
  color: #666666;
  font-size: 20px;
}
